function plotMinMesh( m )
%plotMinMesh( m )
%   Minimal plotting routine that assumes only the node and tricellvxs
%   fields.

    tnodes = reshape( m.nodes( m.tricellvxs', : ), 3, [], 3 );
    tnodes(4,:,:) = tnodes(1,:,:);
    cla;
    line( tnodes(:,:,1), ...
          tnodes(:,:,2), ...
          tnodes(:,:,3), ...
          'LineWidth', 2 );
    axis equal;
end
